@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@100..900&display=swap');
body{
    margin:0;
    padding:0;
    background-color: #2222;
    font-family: "Montserrat", sans-serif;
    font-optical-sizing: auto;
    font-style: normal;
}
section{
    max-width: 800px;
    margin:auto;
}
select,input,textarea{
    border-radius: 0!important;
}
select,input,textarea{
    margin:10px 0;
}
.info{
    padding:15px;
    background-color: #0c2d57;
    color: #fff;
}
.btn-submit{
    background-color: #f1c40f;
    border:none;
    width:100%;
}
.sip{
    padding:10px;
    margin-top:10px;
    background-color: #eee;
    border-top:#f1c40f 4px solid;
    border-bottom:#f1c40f 4px solid;
    text-align: center;
}
.tick-png{
    max-width: 150px;
}